* {
    margin: 0;
    -webkit-font-smoothing:subpixel-antialiased;
    font-smoothing:subpixel-antialiased;
    moz-font-smoothing:subpixel-antialiased;
    line-height: normal;
    transition: all .3s ease;
}
*, *::before, *::after {
    box-sizing: border-box;
}
html, body {
    height: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
}
input, button, textarea, select {
    font: inherit;
}
p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
}
#root, #__next {
    isolation: isolate;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a, span {
    display: inline-block;
}
a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
}
body,
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6,
p{
    margin: 0;
}
/* Font Weight */
.fw-100 {
    font-weight: 100 !important;
}
.fw-200 {
    font-weight: 200 !important;
}
.fw-300 {
    font-weight: 300 !important;
}
.fw-400 {
    font-weight: 400 !important;
}
.fw-500 {
    font-weight: 500 !important;
}
.fw-600 {
    font-weight: 600 !important;
}
.fw-700 {
    font-weight: 700 !important;
}
.fw-800 {
    font-weight: 800 !important;
}
.fw-900 {
    font-weight: 900 !important;
}
/* Flex Box */
.split,
.split-all-center,
.split-align-center,
.split-justify-center {
    display: flex;
}
.justify-center,
.split-all-center,
.split-justify-center {
    justify-content: center;
}
.align-center,
.split-all-center,
.split-align-center {
    align-items: center;
}
.justify-space {
    justify-content: space-between;
}
/* For activate transition */
@media (prefers-reduced-motion: reduce){
    .btn {
        transition: all .3s ease;
    }
    .collapsing {
        transition: all .6s ease;
    }
}



